select{
  width: 20%;
}

.main-form{
  float: left;
  border: 3px solid black;
  width: 60%;
  background-color: rgb(159, 149, 196);
  text-align: center;
  border-radius: 10px;
}

.text-input{
  margin: 20px;
  margin-right: 50px;
  clear: both;
  text-align: right;
 font-size: 20px;
 line-height: 25px;
}